こんにちは。 JPCERTから提供されている WEEKLY REPORT 2019-08-07 で PHP7の脆弱性が報告 されていたので早速対応を実施したのですが、Amazon Linux1 の環境でエラーとなりました。 解決の流れをメモを兼ねて記事にします。 JPCERTの通知内容は以下のとおりです。 JPCERT-WR-2019-3001 JPCERT・・・続きを読む